### Enumeration

# Dex BlockKind

unstable since: 1

#### Declaration

    enum Dex.BlockKind

#### Description

No description available.

Available since: 1

#### Members

`DEX_BLOCK_KIND_THEN`
  No description available.
  - Value: `1`
  - Nickname: `then`
  - Available since: 1
`DEX_BLOCK_KIND_CATCH`
  No description available.
  - Value: `2`
  - Nickname: `catch`
  - Available since: 1
`DEX_BLOCK_KIND_FINALLY`
  No description available.
  - Value: `3`
  - Nickname: `finally`
  - Available since: 1